.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
.sectiondescript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
.click {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
}
.pagelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.pagelinkdescprit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
.tagdescript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
}
.tagdesc2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.location {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0000FF;
}
.sitesecript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CC0000;
}
.pagelinkdescpritbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
.sublinkred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #CC0000;
}
